@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : banquet.css
 author     : Ability Consultant
 style info : banquet
=================================================================== */
.con_banquet .wrp .box_banquet, .con_banquet .wrp .box_table, .con_banquet .wrp .box_contact {
	max-width: 1260px;
	margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_banquet .wrp .box_banquet, .con_banquet .wrp .box_table, .con_banquet .wrp .box_contact {
		width: 95%;
  }
}

.con_banquet .wrp .box_banquet:after, .con_banquet .wrp .box_banquet .box_slides:after, .con_banquet .wrp .box_contact:after {
	content: "";
	display: table;
	clear: both;
}

/*Animate */
/*Vertical text */
/* -----------------------------------------------------------
	.#hnav
----------------------------------------------------------- */
.con_gnav .box_nav .gnav ul li.gnav_3 a:before {
	width: 100%;
	left: 0;
}

/* -----------------------------------------------------------
	.con_main
----------------------------------------------------------- */
.con_main {
	background: transparent url(../banquet/images/img_main.jpg) no-repeat center center;
	background-size: cover;
}
.con_main h2 span {
	text-shadow: 0 0 30px #9d6b31, 0 0 30px #9d6b31, 0 0 30px #9d6b31, 0 0 30px #9d6b31, 0 0 30px #9d6b31, 0 0 30px #9d6b31;
}

/* -----------------------------------------------------------
	con_intro
----------------------------------------------------------- */
.con_intro {
	width: 93.75%;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 60px;
	position: relative;
	background: #fdfbef;
}
.con_intro:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent url(../images/common/bg_partern_0.jpg);
	opacity: .2;
}
.con_intro .wrp {
	position: relative;
	padding: 40px 20px 90px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_intro .wrp {
		padding: 30px 15px 80px;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro .wrp {
		padding: 10px 10px;
  }
}

/* -----------------------------------------------------------
	con_banquet
----------------------------------------------------------- */
.con_banquet {
	width: 93.75%;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	background: #fdfbef;
	padding-bottom: 90px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet {
		padding-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet {
		padding-bottom: 40px;
  }
}
.con_banquet:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent url(../images/common/bg_partern_0.jpg);
	opacity: .2;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet {
		width: 95%;
  }
}
.con_banquet .wrp {
	position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet .wrp {
		padding: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp {
		padding: 10px;
  }
}
.con_banquet .wrp .box_st {
	text-align: center;
	padding-bottom: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet .wrp .box_st {
		padding-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_st {
		padding-bottom: 40px;
  }
}
.con_banquet .wrp .box_st .st_md7 {
	padding-bottom: 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet .wrp .box_st .st_md7 {
		padding-bottom: 45px;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_st .st_md7 {
		padding-bottom: 35px;
  }
}
.con_banquet .wrp .box_st .txt {
	color: #150202;
	font-size: 113%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet .wrp .box_st .txt {
		font-size: 107%;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_st .txt {
		font-size: 100%;
  }
}
.con_banquet .wrp .box_banquet {
	margin-bottom: 60px;
	max-width: 1190px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet .wrp .box_banquet {
		margin-bottom: 45px;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_banquet {
		margin-bottom: 35px;
  }
}
@media only screen and (max-width: 1024px) {
  .con_banquet .wrp .box_banquet {
		width: 100%;
  }
}
.con_banquet .wrp .box_banquet .box_slide img {
	width: 100%;
	max-width: none;
}
.con_banquet .wrp .box_banquet .box_slides {
	float: left;
	width: 50%;
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_banquet .box_slides {
		display: none;
  }
}
.con_banquet .wrp .box_banquet .box_slides .box_slide {
	float: right;
	width: 899px;
}
.con_banquet .wrp .box_banquet .box_info {
	float: right;
	width: 46.03175%;
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_banquet .box_info {
		width: 100%;
  }
}
.con_banquet .wrp .box_banquet .box_info .box_sub_st {
	margin: 30px 0 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet .wrp .box_banquet .box_info .box_sub_st {
		margin: 20px 0 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_banquet .box_info .box_sub_st {
		margin: 0 0 25px;
  }
}
.con_banquet .wrp .box_banquet .box_info .box_sub_st .st_md8 {
	margin-bottom: 35px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet .wrp .box_banquet .box_info .box_sub_st .st_md8 {
		margin-bottom: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_banquet .box_info .box_sub_st .st_md8 {
		margin-bottom: 20px;
  }
}
.con_banquet .wrp .box_banquet .box_info .box_sub_st .txt {
	font-size: 100%;
	line-height: 2;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet .wrp .box_banquet .box_info .box_sub_st .txt {
		font-size: 94%;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_banquet .box_info .box_sub_st .txt {
		font-size: 88%;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_banquet .box_info .box_sub_st .txt {
		line-height: 1.8;
  }
}
.con_banquet .wrp .box_banquet .box_info .box_slide {
	display: none;
	margin: 0 0 25px;
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_banquet .box_info .box_slide {
		display: block;
  }
}
.con_banquet .wrp .box_banquet.reverse .box_slides {
	float: right;
}
.con_banquet .wrp .box_banquet.reverse .box_slides .box_slide {
	float: left;
}
@media only screen and (max-width: 1800px) {
  .con_banquet .wrp .box_banquet.reverse .box_slides .box_slide .slick-dots {
		left: 1em;
		right: auto;
  }
}
@media print {
  .con_banquet .wrp .box_banquet.reverse .box_slides .box_slide .slick-dots {
		left: 1em;
		right: auto;
  }
}
.ie8 .con_banquet .wrp .box_banquet.reverse .box_slides .box_slide .slick-dots {
	left: 1em;
	right: auto;
}
.con_banquet .wrp .box_banquet.reverse .box_info {
	float: left;
}
.con_banquet .wrp .box_table {
	max-width: 1190px;
	margin-bottom: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet .wrp .box_table {
		margin-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_table {
		margin-bottom: 40px;
  }
}
@media only screen and (max-width: 1024px) {
  .con_banquet .wrp .box_table {
		width: 100%;
  }
}
.con_banquet .wrp .box_table .st_md9 {
	margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet .wrp .box_table .st_md9 {
		margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_table .st_md9 {
		margin-bottom: 30px;
  }
}
.con_banquet .wrp .box_table .boxs {
	display: table;
	width: 100%;
	margin: 0 0 3px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
	text-align: center;
	letter-spacing: 2px;
}
@media only screen and (max-width: 1023px) {
  .con_banquet .wrp .box_table .boxs {
		display: block;
		width: 100%;
  }
}
.con_banquet .wrp .box_table .boxs h5 {
	font-weight: normal;
	display: table-cell;
	vertical-align: middle;
	background: transparent url(../banquet/images/bg_tbl_1.jpg);
	width: 130px;
}
@media only screen and (max-width: 1023px) {
  .con_banquet .wrp .box_table .boxs h5 {
		display: block;
		width: 100%;
		margin: 0 0 2px;
		padding: 1em;
  }
}
.con_banquet .wrp .box_table .boxs .box {
	display: table-cell;
	vertical-align: middle;
	overflow: auto;
	padding-left: 3px;
}
@media only screen and (max-width: 1023px) {
  .con_banquet .wrp .box_table .boxs .box {
		display: block;
		width: 100%;
		padding-left: 0;
  }
}
.con_banquet .wrp .box_table .boxs .box table {
	width: 100%;
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_table .boxs .box table {
		width: 800px;
  }
}
.con_banquet .wrp .box_table .boxs .box table tr th, .con_banquet .wrp .box_table .boxs .box table tr td {
	padding: 1em .5em;
	border: 1px solid #f4f1f1;
}
.con_banquet .wrp .box_table .boxs .box table tr th {
	text-align: center;
	font-weight: normal;
	background: transparent url(../banquet/images/bg_tbl_1.jpg);
}
.con_banquet .wrp .box_table .boxs .box table tr th.first {
	width: 250px;
}
@media only screen and (max-width: 1024px) {
  .con_banquet .wrp .box_table .boxs .box table tr th.first {
		width: auto;
  }
}
.con_banquet .wrp .box_table .boxs .box table tr td {
	background: transparent url(../banquet/images/bg_tbl2.jpg);
}
.con_banquet .wrp .box_table .btn_brown_light {
	text-align: center;
	margin-top: 70px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet .wrp .box_table .btn_brown_light {
		margin-top: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_table .btn_brown_light {
		margin-top: 30px;
  }
}
.con_banquet .wrp .box_table .btn_brown_light a {
	max-width: 440px;
}
.con_banquet .wrp .box_contact {
	max-width: 1190px;
	display: table;
	width: 100%;
	background: #fff;
	border: 2px solid #d8ccb7;
	padding: 25px 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet .wrp .box_contact {
		padding: 20px 15px;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_contact {
		padding: 15px 10px;
  }
}
@media only screen and (max-width: 1023px) {
  .con_banquet .wrp .box_contact {
		display: block;
  }
}
.con_banquet .wrp .box_contact h3, .con_banquet .wrp .box_contact p {
	display: table-cell;
	vertical-align: middle;
}
@media only screen and (max-width: 1023px) {
  .con_banquet .wrp .box_contact h3, .con_banquet .wrp .box_contact p {
		display: block;
		float: left;
		width: 100%;
		margin: 0 0 10px;
  }
}
.con_banquet .wrp .box_contact h3 {
	line-height: 1.2;
	text-align: center;
	font-weight: normal;
	padding: 0 10px;
}
.con_banquet .wrp .box_contact h3 span {
	font-family: "Cinzel", serif;
	color: #a31422;
	font-size: 188%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet .wrp .box_contact h3 span {
		font-size: 163%;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_contact h3 span {
		font-size: 138%;
  }
}
.con_banquet .wrp .box_contact h3 em {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}
.con_banquet .wrp .box_contact p.sub {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
	text-align: left;
	padding: 0 10px;
	padding: 0 30px;
	border-right: 1px solid #c8beac;
}
@media only screen and (max-width: 1259px) {
  .con_banquet .wrp .box_contact p.sub {
		padding: 0 15px;
  }
}
@media print {
  .con_banquet .wrp .box_contact p.sub {
		padding: 0 15px;
  }
}
.ie8 .con_banquet .wrp .box_contact p.sub {
	padding: 0 15px;
}
@media only screen and (max-width: 1023px) {
  .con_banquet .wrp .box_contact p.sub {
		width: 50%;
		text-align: center;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_contact p.sub {
		width: 100%;
		border: 0;
		padding: 0;
  }
}
.con_banquet .wrp .box_contact p.phone {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
	color: #765c3b;
	font-size: 100%;
	text-align: left;
	padding: 0 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet .wrp .box_contact p.phone {
		font-size: 94%;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_contact p.phone {
		font-size: 88%;
  }
}
@media only screen and (max-width: 1259px) {
  .con_banquet .wrp .box_contact p.phone {
		padding: 0 15px;
  }
}
@media print {
  .con_banquet .wrp .box_contact p.phone {
		padding: 0 15px;
  }
}
.ie8 .con_banquet .wrp .box_contact p.phone {
	padding: 0 15px;
}
@media only screen and (max-width: 1023px) {
  .con_banquet .wrp .box_contact p.phone {
		width: 50%;
		text-align: center;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_contact p.phone {
		width: 100%;
		padding: 0;
  }
}
.con_banquet .wrp .box_contact p.phone a, .con_banquet .wrp .box_contact p.phone .tel {
	display: inline-block;
	text-decoration: none;
	padding-left: 20px;
	background: transparent url(../banquet/images/ic_tel.jpg) no-repeat left center;
	font-family: "Cinzel", serif;
	line-height: 1;
	font-size: 163%;
	color: #150202;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_banquet .wrp .box_contact p.phone a, .con_banquet .wrp .box_contact p.phone .tel {
		font-size: 150%;
  }
}
@media only screen and (max-width: 767px) {
  .con_banquet .wrp .box_contact p.phone a, .con_banquet .wrp .box_contact p.phone .tel {
		font-size: 138%;
  }
}
.con_banquet .wrp .box_contact p.btn_white {
	width: 300px;
}
@media only screen and (max-width: 1259px) {
  .con_banquet .wrp .box_contact p.btn_white {
		width: 200px;
  }
}
@media print {
  .con_banquet .wrp .box_contact p.btn_white {
		width: 200px;
  }
}
.ie8 .con_banquet .wrp .box_contact p.btn_white {
	width: 200px;
}
@media only screen and (max-width: 1023px) {
  .con_banquet .wrp .box_contact p.btn_white {
		width: 100%;
		text-align: center;
  }
}
@media only screen and (max-width: 1023px) {
  .con_banquet .wrp .box_contact p.btn_white a {
		max-width: 300px;
  }
}
